.u-section-1 .u-sheet-1 {min-height: 790px}
.u-section-1 .u-layout-wrap-1 {margin: 44px auto 0 0}
.u-section-1 .u-image-1 {min-height: 574px; background-image: url("images/51e5dc4a4252b108f5d08460962934761237d6ed5a4c704c7d2672dd944bc65a_1280.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-layout-cell-2 {min-height: 287px}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-text-1 {font-family: "Bigshot One"; font-size: 2.25rem; margin: 0}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin: 27px 0 0}
.u-section-1 .u-layout-cell-3 {min-height: 287px}
.u-section-1 .u-container-layout-3 {padding: 30px}
.u-section-1 .u-text-3 {font-family: "Bigshot One"; font-size: 2.25rem; margin: 1px 0 0}
.u-section-1 .u-text-4 {font-size: 1.125rem; margin: 26px 0 0}
.u-section-1 .u-layout-cell-4 {min-height: 287px}
.u-section-1 .u-container-layout-4 {padding: 30px}
.u-section-1 .u-text-5 {font-family: "Bigshot One"; font-size: 2.25rem; margin: 0}
.u-section-1 .u-text-6 {font-size: 1.125rem; margin: 25px 0 0}
.u-section-1 .u-layout-cell-5 {min-height: 287px}
.u-section-1 .u-container-layout-5 {padding: 30px}
.u-section-1 .u-text-7 {font-family: "Bigshot One"; font-size: 2.25rem; margin: 1px 0 0}
.u-section-1 .u-text-8 {font-size: 1.125rem; margin: 22px 0 0}
.u-section-1 .u-line-1 {width: 555px; height: 3px; transform-origin: right center 0; margin: -328px 2px 0 auto}
.u-section-1 .u-line-2 {height: 623px; transform-origin: center top 0; width: 3px; margin: -312px 287px 60px auto} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 435px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-image-1 {min-height: 473px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-layout-cell-3 {min-height: 100px}
.u-section-1 .u-layout-cell-4 {min-height: 100px}
.u-section-1 .u-layout-cell-5 {min-height: 100px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 887px}
.u-section-1 .u-image-1 {min-height: 725px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 906px}
.u-section-1 .u-image-1 {min-height: 544px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-line-1 {width: 540px; margin-right: 0} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 705px}
.u-section-1 .u-image-1 {min-height: 343px}
.u-section-1 .u-text-1 {font-size: 1.5}
.u-section-1 .u-text-3 {font-size: 1.5}
.u-section-1 .u-text-5 {font-size: 1.5}
.u-section-1 .u-text-7 {font-size: 1.5}
.u-section-1 .u-line-1 {width: 340px} }